您在其中安裝 Horizon Client 的裝置及其使用的週邊設備必須符合特定系統需求。

作業系統

  • Windows 10 最新分支 (CB) 1703 版 (Creators Update)

  • Windows 10 最新分支 (CB) 1607 版 (年度更新版)

  • Windows 10 最新商務分支 (CBB) 1607 版 (年度更新版)

  • Windows 10 長期維護分支 (LTSB) 1607 版 (年度更新版)

Windows Hello 驗證

請參閱Windows Hello 驗證需求

連線伺服器、安全伺服器和 Horizon Agent

View 6.x 和更新版本的最新維護版本。

VMware 建議您使用安全伺服器或 Unified Access Gateway 應用裝置,如此您的裝置便不需要 VPN 連線。

遠端桌面平台和應用程式的顯示通訊協定

  • VMware Blast (需要 Horizon Agent 7.0 或更新版本)

  • PCoIP